# This line is a comment
messagesFile		:./messages.conf
monserver		:Localhost
monserverVersion	:0.38
monport			:32777
refresh			:none
scrollGroupLength	:3
scrollGroupPlus		:0
scrollHostLength	:10
language		:Francais
#language		:English
blue			:#4444ff
green			:#44e044
blue			:#8888ff
red			:#ff4444
yellow			:#ffff00
brokenWhite             :#dddddd
historicLength		:20

# The first time connection client
historic		:no
aliases			:no

# The alias table title 
aliasTitle		:Aliases

# The status table title 
statusTitle		:Status

# 1 year. You can say "+10y" or "+1m" or "+1h" or "+2d" or "now"
cookieExpiration        :+1y

# 3600 secondes = 60*60 secondes = 1 hour
historicFilter		:3600

# Where is the doc
whereIsTheDoc		:./doc/HtmlOne-en/CGI-User.html
